@charset "utf-8";
.background {
	background-image: url(../images/page/color/background.jpg);
	background-size: 100% auto;
	background-position: center top;
	background-repeat: no-repeat;
	position: fixed;
	width: 100%;
	height: 300%;
	top: 0;
	left: 0;
	z-index: -1;
	background-color: #000000;
}

h3 img{
	display:block;
	margin:0 auto;
	width:100px;
	height:100px;
	}
#prologue{
	padding: 50px 0 100px 0;
	margin: 0 0 0 0;
	background-image: url(../images/page/color/prologue.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
	min-height:650px;
	}
#prologue .innerText{
	width:480px;
	margin:0 auto;
	padding:0 480px 50px 0;
	text-align:left;
	}



#silver{
	padding:0 0 0 0;
	background-image: url(../images/page/color/bg_silver.png);
	background-repeat: no-repeat;
	background-position: center -100px;
	}
#silver .left ul li{
	text-align:center;
	width:50%;
	float:left;
	margin:0;
	padding:0;
	}
#silver .left ul li img{
	display:block;
	}
#orange{
	padding: 100px 0 0 0;
	background-image: url(../images/page/color/bg_orange.png);
	background-repeat: no-repeat;
	background-position: center top;
	margin:-100px 0 0 0;
	}
#orange .left ,#orange .right{
	text-align:center;
	}
#orange .left img,#orange .right img{
	width:320px;
	height:320px;
	margin:0 auto;
	}

#black{
	padding:100px 0 0 0;
	background-image: url(../images/page/color/bg_lightblack.png);
	background-repeat: no-repeat;
	background-position: center top;
	}

#black .left ul li,#black .right ul li{
	width:46%;
	margin:0 2%;
	text-align:center;
	float:left;
	padding:0;
	}
#black .left ul li h6,#black .right ul li h6{
	margin:0 0 20px 0;
	}

#white{
	padding:100px 0;
	background-image: url(../images/page/color/bg_white.png);
	background-repeat: no-repeat;
	background-position: center top;
	}
#white h6{
	margin:20px 0;
	}
#white .left,#white .right{
	text-align:center;
	}
#white .left p,#white .right p{
	margin:0px 0 0 0;
	text-align:left;
	}
#white div#up{
	width:240px;
	height:90px;
	background-color:#e4007f;
	color:#ffffff;
	position:absolute;
	z-index:10;
	top:50%;
	left:50%;
	margin:50px 0 0 -180px;
	text-align:center;
	font-family: 'Lato', sans-serif;
	font-size:20px;
	line-height:22px;
	padding:10px ;
	}
#white div#up:after{
	content: ' ';
    height: 0;
    position: absolute;
    width: 0;
	margin:-35px -170px 0 0;
    border: 90px solid transparent;
    border-left-color: #e4007f;
    right: 0;
    top: 0;
	}